Subject: Draft Agenda

From: Danny McPherson <[email-masked]>
Date: Mon, 03 Mar 2003 13:30:30 -0700

Last cut before I send it in.  Let me know by ASAP if you have
any corrections, comments or other...

-danny

[]

Pseudo Wire Emulation Edge to Edge (pwe3)

Wednesday, March 19 1530-1730
=============================

CHAIR: "Danny McPherson" <[email-masked]>

AGENDA:

1530-1540 Administrivia
   "Danny McPherson" <[email-masked]

            Agenda Bashing
            Minutes
            Blue Sheets
            WG Document Status 

1540-1600 PWE3 Architecture & Congestion Control
  "Stewart Bryant" <[email-masked]>
 http://www.ietf.org/internet-drafts/draft-ietf-pwe3-arch-02.txt>
 Discussion: 1) Update on current architecture document
             2) Discussion of PWE3 Congestion Control

1600-1610 PWE3 OAM: Virtual Circuit Connection Verification
  "Thomas Nadeau" <[email-masked]>
  Discussion: PWE3 OAM Message Mapping and MPLS OAM.  Discussion
              of the VCCV and OAM message mapping drafts, how they
              fit into and satisfy the MPLS OAM requirements, and
              next steps.
 ftp://ftp-eng.cisco.com/tnadeau/oam/draft-nadeau-mpls-oam-requirements-00.txt
 ftp://ftp-eng.cisco.com/tnadeau/oam/draft-nadeau-pwe3-oam-msgmap-00.txt
 ftp://ftp-eng.cisco.com/tnadeau/oam/draft-nadeau-pwe3-vccv-00.txt

1610-1615 ATM PW MIB
  "Thomas D. Nadeau" <[email-masked]>
  Discussion: Discussion of PW ATM MIB and how it fits into 
              accepted PW MIB management model for PWE3.  
 ftp://ftp-eng.cisco.com/tnadeau/PWEMIB/draft-sathappan-pw-atm-mib-00.txt

1615-1625 TDM Proposals
  "Tom K. Johnson" <[email-masked]>
  Discussion: Discuss alternate proposal for DS3, E3, DS1, E1, 
              and NxDS0 circuit emulation.
 http://www.ietf.org/internet-drafts/draft-johnson-pwe3-tdm-00.txt

1625-1635 Open Issues in TDM Requirements Draft
  "Max Riegel" <[email-masked]>
  Discussion: Discussion of open issues from the mailing list
              and clarification of further proceeding with the
              document in alignment with other WG I-Ds.
 http://www.ietf.org/internet-drafts/draft-ietf-pwe3-tdm-requirements-00.txt

1635-1645 TDM over IP Using Loop Emulation
  "Yaakov Stein" <[email-masked]>
  Discussion: TDM o IP using Loop Emulation, with emphasis on 
              bandwidth conservation and the possibilities it 
              opens for congestion avoidance.
 http://www.dspcsp.com/tdmoip/draft-stein-pwe3-tdmoiple-00.txt

1645-1655 PW Setup & Maintenance Using LDP
  "Luca Martini" <[email-masked]>
  Discussion: Discuss changes regarding move of LDP setup 
              and control protocol to separate document.
 http://www.ietf.org/internet-drafts/draft-ietf-pwe3-control-protocol-00.txt

1655-1700 Aligning PDU transport mode with ATM Forum
  "Shahram Davari" <[email-masked]>
  Discussion: ATM Forum detected problems with PDU mode and as a result 
              has revised it.  I will try to explain what those problems 
              are and why PWE3 should revise the PDU mode and align it 
              with ATM Forum
 http://www.ietf.org/internet-drafts/draft-davari-pwe3-aal12-over-psn-01.txt

1700-1705 MPLS Forum Liaison Statement
  "Walsh, Thomas D (Tom)" <[email-masked]>

1705-1710 Available

1710-1720 L2TPv3 Update
  "W. Mark Townsley" <[email-masked]>
  Discussion: Give an update on the state of L2TPv3
 http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-l2tp-base-06.txt

1720-1730 Wrap Up